{
    "dc_identifier": "nl.gm0479.2c.2015.5099814-3",
    "dc_title": "Raadsvergadering 2015-02-12 - Vaststellen van de agenda In ieder geval aan de orde:  Verzoek tot interpellatie van POV, DZ, GL, SP,Rosa en ZIP over Toermalijn",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaanstad op 2015-02-12. Onderdeel: Vaststellen van de agenda In ieder geval aan de orde:  Verzoek tot interpellatie van POV, DZ, GL, SP,Rosa en ZIP over Toermalijn.",
    "dc_source": "https://zaanstad.notubiz.nl/vergadering/164252",
    "dc_publisher": "gm0479",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-20",
    "foi_publishedDate": "2015-02-12",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Zaanstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaanstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0479.2c.2015.5099814-3",
    "dc_externalIdentifier": "5099819",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-02-12",
    "foi_meetingNumber": "5099814",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0479.2c.2015.5099814-3.doc.1",
            "dc_title": "Verzoek interpellatie Toermalijn 12 februari 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1901002/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2015.5099814-3.doc.2",
            "dc_title": "Bijlagen bij verzoek tot interpellatie Toermalijn",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1901003/1"
        }
    ]
}